<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXRadioButton?>
<?import com.jfoenix.controls.JFXTextArea?>
<?import com.jfoenix.controls.JFXTextField?>
<?import com.jfoenix.controls.JFXToolbar?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="436.0" prefWidth="796.0" xmlns="http://javafx.com/javafx/8.0.111" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.BiodataController">
   <children>
      <JFXToolbar prefHeight="436.0" prefWidth="100.0" style="-fx-background-color: #9c2b27;" />
      <Separator layoutX="149.0" layoutY="108.0" prefHeight="2.0" prefWidth="580.0" />
      <Label layoutX="149.0" layoutY="54.0" text="BIODATA" textFill="#9c2b27">
         <font>
            <Font name="Broadway" size="29.0" />
         </font>
      </Label>
      <JFXTextField focusColor="#9c2b27" layoutX="149.0" layoutY="162.0" prefHeight="25.0" prefWidth="252.0" promptText="Nama Lengkap" style="-fx-background-position: #9c2b27;" unFocusColor="#9c2b27" />
      <JFXTextField layoutX="149.0" layoutY="280.0" prefHeight="25.0" prefWidth="252.0" promptText="Username" text="Kontak/ No hp" unFocusColor="#9c2b27" />
      <JFXTextField layoutX="483.0" layoutY="162.0" prefHeight="25.0" prefWidth="252.0" promptText="Password" text="Email" unFocusColor="#9c2b27" />
      <HBox layoutX="150.0" layoutY="225.0" prefHeight="25.0" prefWidth="202.0">
         <children>
            <Label text="Jenis kelamin">
               <font>
                  <Font size="13.0" />
               </font>
            </Label>
            <JFXRadioButton text="LK" />
            <JFXRadioButton text="P" />
         </children>
      </HBox>
      <JFXButton layoutX="153.0" layoutY="343.0" prefHeight="34.0" prefWidth="155.0" text="Reset All" />
      <JFXButton layoutX="580.0" layoutY="343.0" onAction="#btnKonsultasiKlik" prefHeight="34.0" prefWidth="155.0" style="-fx-background-color: #9c2b27;" text="Konsultasi" textFill="WHITE">
         <font>
            <Font name="System Bold" size="12.0" />
         </font>
      </JFXButton>
      <JFXTextArea layoutX="483.0" layoutY="215.0" prefHeight="85.0" prefWidth="252.0" text="Alamat" unFocusColor="#9c2b27" AnchorPane.rightAnchor="61.0" />
   </children>
</AnchorPane>
